
@keyframes animate-div {
  0% {
    color: whitesmoke;
    opacity: 0.60;
  }
  100% {
    color: white;
    opacity: 0.90;
    background: linear-gradient(rgb(0, 20, 40), rgb(0, 0, 0));
  }
}

@keyframes basic-tab {
  0% {
    opacity: 0.60;
  }
  100% {
    opacity: 1.00;
  }
}

@keyframes basic-content {
  0% {
    height: 5%;
    opacity: 1.00;
  }
  100% {
    height: 90%;
    opacity: 0.60;
  }
}